@charset "utf-8";

.red {
    color: red;
}
.bold {
    font-weight: bold;
}

#subscription {
    width: 95%;
    margin: 0 auto 80px;
    padding-bottom: 60px;
  
}
h2 {
    margin-bottom: 30px;
    text-align: center;
    margin: 50px auto;
    font-size: 21px;
}

h2 img {
    display: block;
    width: 60%;
    margin: 0 auto;


}
.explain a {
    font-weight: bold;
    color: #6495ed!important;
    border-bottom: 1px solid #6495ed;
}
.must {
    box-sizing: border-box;
    display: inline-block;
    width: 35px;
    padding: 3px 5px;
    margin-left: 20px;
    background-color: #ff8c00;
    border-radius: 5px;
    font-size: 11px;
    color: #fff;
    text-align: center;
}


.title {
    font-size: 14px;
    padding-left: 5px;
 }

table {
    width: 100%;
    margin: 20px auto;
    border-collapse: collapse;
}
table th,
table td {
    width: 100%;
    border-bottom: none;
    display: block;
    text-align: left;

}
table tr {

    border-bottom: none;
}
table th {
    padding-top: 10px;
    padding-bottom: 10px;
    background: #d3d3d3;

}
textarea,
input[type="tel"],
input[type="number"],
input[type="text"],
input[type="email"]  {
    width:100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 40px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 2%;
    margin-top: 5px;
    margin-bottom: 20px;
    background-color: #f8f8ff;
    border: 1px solid #f5f5f5;
}
 .id {
    width:100px!important;
    /*-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 40px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 2%;
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    background-color: #f8f8ff;
    border: 1px solid #f5f5f5;*/
 }
textarea {
    height: 70px;
}

::placeholder {
    color: #e0e0e0;
    font-size: 14px;
}




.caution {
    width: 95%;
    margin: 0 auto 50px;
}
.caution h3 {
    background-color: red;
    padding: 6px 10px;
    font-size: 14px;
    text-align: center;
    color: #FFF;
}
.caution h4 {
    margin-top: 10px;
    font-size: 15px;

}
.caution p {
    text-align: justify;
    text-justify: inter-ideograph; /*IE*/
}
.caution div {
    box-sizing: border-box;
    padding: 10px 10px;
    background-color: #fbdac8!important;
    font-size: 13px; 
}
.caution ul li {
    margin-bottom: 10px;
    text-align: justify;
    text-justify: inter-ideograph; /*IE*/
}
.caution-price {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: bold;
}


.policy {
    width: 92%;
    margin: 0 auto 50px;
    font-size: 14px!important; 
}
.policy a {
    text-decoration: underline;
}


input[type="submit"] {
    -webkit-appearance : none;
    display: block;
    width: 80%;
    max-width: 250px;
    margin: 0 auto;
    padding: 10px;
    color: white;
    font-size: 20px;
    cursor: pointer;
    background-color: #39CD4A;
    border: none;
    border-radius: 27px;
    box-shadow: 2px 2px 2px rgba(128,128,128,0.5);  

}


.to-top a {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    width: 100%;
    line-height: 60px;
    text-align: center;
    background-color: #696969;
    color: #fff;
}


	
/*リセット */
input[type="checkbox"]  {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }

/* チェックボックスデザイン */
input[type="checkbox"] {
    cursor: pointer;
    padding-left: 30px;/*label手前にチェックボックス用の余白を開ける*/
    vertical-align: middle;
    position: relative;
  }
  input[type="checkbox"]::before,
  input[type="checkbox"]::after {
    content: "";
    display: block; 
    position: absolute;
  }
  input[type="checkbox"]::before {
    background-color: #fff;
    border-radius: 0%;
    border: 1px solid #666464;
    width: 15px;/*チェックボックスの横幅*/
    height: 15px;/*チェックボックスの縦幅*/
    transform: translateY(-60%);
    top: 60%;
    left: 8px;
  }
  input[type="checkbox"]::after {
    border-bottom: 3px solid #666464;/*チェックの太さ*/
    border-left: 3px solid #666464;/*チェックの太さ*/
    opacity: 0;/*チェック前は非表示*/
    height: 6px;/*チェックの高さ*/
    width: 11px;/*チェックの横幅*/
    transform: rotate(-45deg);
    top: -7px;/*チェック時の位置調整*/
    left: 10px;/*チェック時の位置調整*/
  }
  input[type="checkbox"]:checked::after {
    opacity: 1;/*チェック後表示*/
  }



 
@media screen and (min-width:421px) {
    #wrap {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
    }
}



